<apex:page controller="RedirectToReport" tabStyle="Territory_Call_Plan__tab">

<!-- <apex:page controller="RedirectToReport" action="{!openReport}" tabStyle="Territory_Call_Plan__tab">
</apex:page> -->
<apex:form >
 <!-- <apex:outputlabel >My Territories</apex:outputlabel>  
 <select id="status"  >     
                        <apex:repeat value="{!dynamicdifferential}" var="dtr">                       
                            <option value="{!dtr.TerritoryId.AxtriaSalesIQTM__Client_Position_Code__c}">{!dtr.TerritoryId.name}</option> 
                        </apex:repeat>
     </select>&nbsp;&nbsp; -->
     
     <apex:outputlabel >Select Report &nbsp;&nbsp;</apex:outputlabel>
                               
     <apex:selectList id="reports" value="{!reportname}"  size="1">
     	<apex:selectOption itemValue="none" itemLabel="--Choose Report--"/>
     	<apex:selectOption itemValue="Call Plan Summary" itemLabel="Call Plan Summary"/>
     	<apex:selectOption itemValue="Call Plan Summary Added/Dropped" itemLabel="Call Plan Summary Added/Dropped"/>
     	<apex:selectOption itemValue="Call Plan Summary Calls Changed" itemLabel="Call Plan Summary Calls Changed"/>
     	<apex:selectOption itemValue="Original Call Plan" itemLabel="Original Call Plan"/>
     </apex:selectList>&nbsp;&nbsp;
     
     <!-- <input type="button" value="Run report" action="{!openReport}" /> --> <!-- onclick="runReport();" -->
     <apex:commandButton action="{!openReport}" value="   Go   " id="theButton"/>
     
 
                     </apex:form>
</apex:page>